Redsn0w 0.9.6 B5 Released to flash the iPad 06.15.00 baseband on iPhone3G or iPhone3GS.

If you want to unlock your iPhone 3GS and iPhone 3G with Ultrasnow 1.2, you must know that you’ll have to update the baseband from 05.14, 05.15 to 06.15 first and then you can use the Ultrasnow.

To flash the iPad 06.15 baseband on iPhone 3G(S) on iOS 4.2.1, iPhone Dev Team has just released new Redsn0w 0.9.6 b5 that fetches the baseband files directly from Apple.

Simple you will have to select the “Install iPad Baseband Option” if you are interested in unlock. The other jailbreak process is same as mentioned in our previous post.

After the jailbreak, search for Ultrasnow in Cydia store and get unlocked your iPhone 3GS and iPhone 3G on iOS 4.2.1.

Downloads:

  • Download Redsn0w 0.9.6b5 for Mac
  • Downlaod Redsn0w 0.9.6b5 for Windows

Soon we will post the complete step by step guide to unlock iOS 4.2.1 using Redsn0w and Ultrasn0w. Stay tuned to this blog.

  • Tru story

    Thanx

  • 3G

    I have tried with 3G with 4.1 iOS baseband 05.14.02. As per above instructions. Stuck at reboot after the install Cydia & iPad baseband. Then restored to old setting

  • George

    “Install iPad Baseband” not showing, what may supose to do?

  • Temi2v

    I have Iphone 3g which was mistakenly upgraded to 4.1 with baseband 5.14.2 bootloader 5.9. I had tried every possible thing but failed. This post has finally brought my Iphone back to life. Thanks to redsn0w_win_0.9.6b5 team.

  • Leslie-curl

    i didn’t find how to instal ipadbaseband 6.15 HELP PLZZZZZZZZZ

    • http://www.shoutpedia.com/ a_usman

      You can use the latest Snowbreeze 2.5 version.

  • Anonymous

    Great, thanx

  • Scot

    WARNING!!!!!!!!!!!!!!!!!

    INSTALLING THE IPAD BASEBAND WILL CAUSE GPS APPS LIKE TOMTOM TO NOT WORK!!!

  • kharen

    my iphone 3gs could not be activated,,plss help,,,